package com.viettel.campaign.repository.ccms_full;

import com.viettel.campaign.model.ccms_full.CampaignCfg;

public interface CampaignCfgRepositoryCustom {

    CampaignCfg updateStatusById(Long id);

    CampaignCfg findMaxValueCampaignType(Long companySiteId);


}
